/* ������ ������� ��������� ��� ���������� �������  */

.td_right .module {
	margin-left: 2px;
	margin-bottom: 5px;
	margin-right: 0;
	margin-top: 5px;
	padding:0;
	background:#f8f9f3 url(../images/right_block_rbg.gif) repeat-y top right;
	width:100%;
	border-bottom:1px solid #919563;
}
.td_right .module h3 {
	padding:3px 0 4px 5px;
	margin:0 0 30px 0;
	font-size:11px;
	font-family:Verdana;
	font-weight:bold;
	text-transform: uppercase;
	color:#f3f6d0;
}
.td_right .module h4 {
	font-size:11px;
	font-family:Verdana;
	font-weight:normal;
}


.td_right .module div {
	background:url(../images/right_block_lbg.gif) repeat-y top left;
}
.td_right .module div div{
	background:url(../images/blok_str.gif) no-repeat top right;
}
.td_right .module div div div {
/*	background:url(../images/blok_str.gif) no-repeat top right;
*/
	background:url(../images/blok_l1.gif) no-repeat top left;

	padding:0 5px 1px 2px;
}
.td_right .module div div div div {
	background:none;
}

.td_right .module .search {
	background:none;
}
.td_right .inputbox {
	width:115px;
}
.td_right .button {
background-color:#606A4F;
border-bottom:1px solid #000000;
border-right:1px solid #000000;
color:#FFFFFF;
font-family:verdana,arial,helvetica,sans-serif;
font-size:11px;
font-weight:bold;
}
.moduletable {
	margin: 0px 0 15px 0;
	padding: 0;
}

/* ������ ���������� */
.moduletable-stat {
	background: #EEF0E6;
	padding: 12px;
	border: 1px solid #D8D9D0;
	margin: 0 0 10px 0;
}

/* ������ ������ */
.search {
	background: url(../images/search_icon.gif) no-repeat center left;
	margin: 0 auto;
	width: 100%;
	padding:0;
}
.search input.inputbox {
	width: 100px;
	height:18px;
}
.search input.button {
	border: 0;
	background: none;
	cursor: pointer;
	border-bottom: 1px solid #8F8F8F;
	color: #8F8F8F;
	font-size: 11px;
}

/* Syndicate  */
.syndicate {
	float: left;
	overflow: hidden;
}
.syndicate a.RSS20, .syndicate a.Yandex, .syndicate a.RSS091, .syndicate a.RSS10, .syndicate a.ATOM03, .syndicate a.OPML {
	background: url(../images/rss_small.png) no-repeat top left;
	display: block;
	float: left;
	height: 30px;
	width: 36px;
}
.syndicate img {
	display: none;
}

/* ������ "��������� �����������"   */
#jstSlideShow_1 {
	border: 8px solid #EBECE6;
	position: relative;
	visibility: hidden;
}
.error#jstSlideShow_1 {
	border: 8px solid #EBECE6;
	color: #FF0066;
	font: 11px/16px Tahoma, Arial, sans-serif;
	padding: 10px;
	position: relative;
	visibility: visible;
}
.gallerystatus {
	color: #EBECE6;
}
.random_image img {
	border: 5px solid #EBECE6;
}

/* ������ "�����" */
.poll {
}
.poll input[type=radio] {
	margin: 3px 5px 0 0;
}
.pollstableborder {
}
.poll_buttons {
	margin: 10px 0 0 0;
	text-align:center;
}
.poll_buttons input.button {
	background-color:#606A4F;
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	color:#FFFFFF;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
}

/* ������ �����������  */
#box1 {
	position: absolute;
}
.loginform_area {
	background-color: white;
	border: 9px solid #5d5d5d;
	display: none;
	margin: 15px 0 0 0;
	margin-right: -90px;
	padding: 8px;
	position: absolute;
	right: 10px;
	top: 0;
	width: 400px;
	z-index: 3000;
}
.closewin {
	background: url(../images/cross.png) no-repeat center #FFF;
	cursor: pointer;
	display: block;
	height: 20px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 15px;
	top: 0;
	width: 20px;
	z-index: 4000;
}
.loginform_area_inside {
	background-color: white;
	border: 6px solid #cacaca;
	clear: both;
	padding: 15px;
	text-align: left;
}

img#mod_avatar_img{
	width: 50px;
}

/* ������ "������������ on-line" */
.mod_who_online_info {
	background: url(../images/user_small.png) no-repeat top left;
	padding: 4px 0 0 32px;
}
.mod_who_online span {
	color: #D43014;
	font-size: 16px;
	font-weight: bold;
}
ul.users_online {
	list-style: none;
	margin: 0;
	padding: 0;
}
/* ������ "������������ on-line" - �������������� �����*/
ul.users_online li {
	background: #F3F4EE;
	border: 1px solid #E6E9D4;
	display: inline;
	height: 43px;
	line-height: 40px;
	list-style: none;
	margin: 0 10px 0 2px;
	overflow: hidden;
	padding: 2px 1px 3px 2px;
}
ul.users_online li a img {
	padding: 0 5px 0 0;
	vertical-align: middle;
}

ul.weblinkinfo {
	margin:0;
	list-style:none;
	text-align:left;
}
ul.weblinkinfo li {
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
}
li.weblinkinfocat strong {
	background-color:#e3e4d7;
	display:block;
	padding:5px;
}
li.weblinkinfocat ul {
	margin:5px 0 5px 9px;
	list-style:none;
	text-align:left;
}
li.weblinkinfocat ul li {
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
}

.block_l_2 ul.menu {
	margin:0;
	padding:0;
	list-style:none;
}
.block_l_2 ul.menu li{
	margin:0;
	padding:0;
	
	font-weight: bold;
	list-style:none;
	clear:left;
}
.block_l_2 ul.menu li a:link, .block_l_2 ul.menu li a:visited {
	margin:0;
	padding:0 0 0 12px;
	display:block;
	height:28px;
	
	line-height:28px;
	width:156px;
	background:url(../images/menu.gif) top left no-repeat;
	text-decoration:none;
	color:#f3f6cd;
}
.block_l_2 ul.menu li a:hover {
	background:url(../images/menu_sel.gif) top left no-repeat;
}
.block_l_2 ul.menu li a span{
	margin:0;
	padding:0;
	
	line-height:27px;
	color:#f3f6cd;
}
.block_l_2 ul.menu ul {
	margin:5px 0;
	padding:0;
}
.block_l_2 ul.menu ul li{
	margin:0;
	padding:0;
}
#log_in input{
	width: 100px;
	
	vertical-align: middle;
	color: #828282;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 2px;
}
#log_in .button{
	height: 21px;
	vertical-align: middle;
	color: #D9DDB1;
	background-color: #373E30;
	padding: 2px;
	font-weight: bold;
	width: 42px;
	line-height: 0px;
	margin-left: 5px;
}

#log_in td {
	vertical-align: middle;
	height: 26px;
}

#log_in label {
	height: 20px;
	vertical-align: middle;
	color: #D9DDB1;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 5px;
}
#log_in {
	text-align: right !important;
	font-size: 10px !important;
	background: url(../images/log_in.png) no-repeat top left;
	cursor: pointer;
	font-size: 22px;
	height: 26px;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	text-align: center;
	width: 475px;
	float: right;
}
